TD {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
A:link {
	COLOR: #003399; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
INPUT{BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #eeeeee; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #eeeeee; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #eeeeee; PADDING-TOP: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #eeeeee}
textarea {border-width: 1; border-color: #000000; background-color: #ffffff; font-family: 宋体; font-size: 9pt; font-style: bold;}
select {border-width: 1; border-color: #000000; background-color: #ffffff; font-family: 宋体; font-size: 9pt; font-style: bold;}